{% extends "header.html" %}
{% load url from future %}
{% load i18n %}

{% block contenido %}
    <h4 align="center">{% blocktrans %}Success{% endblocktrans %}</h4>
    <p align="center">{% blocktrans %}You have been successfully registered, check your email to validate.{% endblocktrans %}</p>
{% endblock %}